

[song]
name = Rest in Keys
artist = Bob Katsionis
album = Rest in Keys
genre = Progressive Metal
year = 2012
song_length = 399571
charter = Peddy, XEntombmentX
diff_guitar = 5
preview_start_time = 37250
icon = csc
album_track = 10
loading_phrase = Spooky shred from beyond the grave.

